Skip to main content
GET
/
webhooks
List webhook subscriptions
curl --request GET \
  --url https://api.juicer.io/v1/webhooks \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": 123,
      "url": "<string>",
      "subscribed_events": [
        "<string>"
      ],
      "consecutive_failures": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "meta": {
    "page": 123,
    "per_page": 123,
    "total_count": 123,
    "total_pages": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.juicer.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

API key prefixed with jcr_. To obtain a key programmatically (no dashboard required), see POST /v1/authorize.

Query Parameters

page
integer
default:1
per_page
integer
default:25
Required range: x <= 100

Response

200 - application/json

Webhooks listed

data
object[]
meta
object